<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./css/reset.css">
	<link rel="stylesheet" href="./css/styles.css">
	<title>homework 8 - validate price</title>
</head>

<body>
	<div class="wrapper">
		<div class="container">
			<div class="current-price">
				<!-- <span>Current price</span><button>x</button> -->
			</div>
			<p class="price">Price $</p>
			<input type="text" class="input">
			<!-- <p class="error-text">Error</p> -->
		</div>
	</div>
	<script src="./js/main.js"></script>
</body>

</html>